local remap = vim.api.nvim_set_keymap

remap('n', '<LocalLeader>b', ':Make<CR>',  { noremap = true })
remap('n', '<LocalLeader>B', ':LMake<CR>', { noremap = true })

vim.api.nvim_command('command! -bang -nargs=* -complete=file Make call asyncdo#run(<bang>0, &makeprg, <f-args>)')
vim.api.nvim_command('command! -bang -nargs=* -complete=file LMake call asyncdo#lrun(<bang>0, &makeprg, <f-args>)')
